
a { color:#676767; outline:none; text-decoration:underline;}
a:HOVER { color:#676767; outline:none; text-decoration:none;}
a:VISITED { color:#676767; outline:none; text-decoration:underline;}
a.footerlink {font-size:14px; color:#a9a9a9; font-weight:normal; text-decoration:none;}

p { margin-top:0; margin-bottom:12px;  color:#676767; line-height:18px;}
b { color:#676767; }
h1 { margin-top:0; margin-bottom:12px; font-size:27px; color:#e39a15; font-weight:normal;}
h2 { margin-top:0; margin-bottom:5px; font-size:18px; color:#676767; font-weight:normal;}
h3 { margin-top:0; margin-bottom:12px; font-size:14px; color:#333333; font-weight:normal;}
h4 { margin-top:0; margin-bottom:12px; font-size:27px; color:#ffffff; font-weight:normal;}
h5 { margin-top:0; margin-bottom:0px; font-size:14px; color:#a9a9a9; font-weight:normal;}
h6 { margin-top:0; margin-bottom:12px; font-size:12px; color:#333333; font-weight:normal;}


img.left
{
   margin-right:10px; 
}

img.right
{
   margin-left:10px; 
}

/****** Layout ******/
/* Two Column, Fixed Width */


div#container
{
	width:991px;
	margin:0 auto;
	padding:0;
	position:relative;
	text-align:left;
}
	

div#header
{
    margin:0 auto;
    width:991px;
    height:214px;
    position:relative;
    padding:0;
    
}

div#logo-holder
{
    position:absolute;
    top:0;
    left:0;
    width:382px;
    height:214px;
    padding:0;
}

div#transparentwrapper

{	    
	background:url(/Images/TemplateImages/transparentwrapper.jpg) no-repeat;
    height: 441px;
    margin: 0 auto;
    padding: 10px;
    width: 971px;

}


div#wrapper
{
	width:991px;
	padding:0;
}

div#content
{
    background-color: #FFFFFF;
    display: inline;
    float: left;
    padding: 20px;
    width: 931px; 
}


div#careersboxholder
{
    
     width:991px;
     background:url(/Images/TemplateImages/careersbackground2.jpg) no-repeat; 
     height:287px;
}

div#careerstext
{
    padding: 30px 10px 0 30px;
    width: 560px;  
    float:left;  
}
div#careerslink
{
    position:relative;
    float:right;
    z-index:999;
    top:-7px;
    
}
div#navigation
{
    position: absolute;
    right: 0;
    top: 182px;
    width: 206px;
}

#footerholder
{
    
    width:100%;
    background:url(/Images/TemplateImages/footerholderbg.jpg) no-repeat center top; 
    height:330px;
    
}

#footer
{
    clear:both;
    background:url(/Images/TemplateImages/footerbg.jpg) no-repeat; 
    height:163px;
    margin:0 auto;
    padding:30px 30px 0 30px;
    width: 931px;
    text-align:left;
    position:relative;
}

#footerlogos
{
    float: right;
    position: absolute;
    right: 22px;
    top: 21px;
}


#taglinewidth
{
    width:991px;
    text-align:left;   
    margin:0 auto;
    padding-top:10px;
}

#tagline
{
    text-align:left;
    clear:both;
    float:left;
    font-size:13px;
    font-family:Arial, Helvetica, sans-serif;    
    font-weight:normal;
    color:#5c5c5c;
    width:355px;    
}

#taglineds
{
    color: #5c5c5c;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-align: center;
    float:right;

}

#taglineds a
{
    color: #5c5c5c;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-decoration:none;
}

#taglineds a:hover
{
    color: #5c5c5c;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-decoration:underline;
}


/****** BreadCrumbs ******/
div.breadcrumbs
{
    margin-bottom:12px;    
}

/****** News ******/
 
#home-news { font-size: 12px; padding-bottom: 10px; }
.news-preview { padding-bottom: 5px; }
.news-preview-title { font-weight: bold; }
.news-preview-postdate { font-size: 11px; font-style: italic; }
.news-preview-content { padding: 5px 0; }

.news-item { font-size: 12px; }
.news-item-title { font-weight: bold; }
.news-item-postdate { font-size: 11px; font-style: italic; }
.news-item-content { padding: 10px 0 20px 0; }
.news-item-link { font-size: 12px; }

/****** Events ******/

#home-events { font-size: 12px; padding-bottom: 10px }
.events-preview { padding-bottom: 5px; }
.events-preview-title { font-weight: bold; }
.events-preview-date { font-size: 11px; font-style: italic; }
.events-preview-content { padding: 5px 0; }

.events-item { font-size: 12px; }
.events-item-title { font-weight: bold; }
.events-item-date { font-size: 11px; font-style: italic; }
.events-item-content { padding: 10px 0 20px 0; }
.events-item-link { font-size: 12px; }

/****** Photo Gallery ******/

.photo { float: left; padding: 5px; }
.photo-pager { clear: both; font-size: 12px; padding-top: 5px; }

/****** Email Newsletter ******/

.email-newsletter { font-size: 12px; }
.email-newsletter-textbox { color: #666666; }
.email-newsletter-error { color: #cc0000; }

/****** Search ******/

#search { font-size: 12px; }
.search-result { padding-bottom: 5px; }
.search-result-title { }
.search-result-description { line-height: 18px; }

/****** Top Search ******/

.top-search form
{
    margin:0;padding:0;  
}

/****** New Clearfix ******/
.clearfix:after 
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */